EZ_IdentityMatrix(3)

NAME
EZ_IdentityMatrix, EZ_ZeroMatrix - initialize a matrix

SYNOPSIS
#include <EZ.h>

void EZ_IdentityMatrix( EZ_Matrix matrix)

DESCRIPTION
matrix Specifies a matrix.

DESCRIPTION
EZ_IdentityMatrix initializes matrix to the 4x4 identity matrix.

EZ_ZeroMatrix initializes matrix to
 the 4x4 zero matrix.

SEE ALSO
EZ_MultMatrix(3), EZ_LoadMatrix(3)